body {
  margin: 0;
  height: 100vh;
}

a {
  color: inherit; 
  text-decoration: inherit; 
}

a:visited {
  color: inherit;
  text-decoration: inherit;
}

.nawias {
  font-family: 'Playfair Display';
  font-style: italic;
}

/*.grid {
  height: 100vh;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(4, 1fr);
  padding: 60px 90px;
}*/

#button1 {
  position: absolute;
  margin-left: 10%;
  margin-top: 6%;
  border: none;
  background-color: white;
}

#button2 {
  position: absolute;
  margin-left: 30%;
  margin-top: 10%;
  border: none;
  background-color: white;
}

#button3 {
  position: absolute;
  margin-left: 60%;
  margin-top: 30%;
  border: none;
  background-color: white;
}

#button4 {
  position: absolute;
  text-align: center;
  top: 10%;
  width: 100%;
  margin: 0 auto;
  border: none;
  background-color: white;
}

#button5 {
  position: absolute;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 2%;
}

.menu {
  height: 30;
  font-size: 25;
  font-family: Helvetica, sans-serif;
  font-weight: 500;
  color: #E1FF9D;
  background-color: #0059FF;
  line-height: 100%;
}

.menu:hover {
  font-family: 'Playfair Display';
  font-style: italic;
  text-decoration: underline;
}

.button {
  display: block;
}

.hidden {
  display: none !important;
}

p {
  font-family: "Marcellus";
  font-weight: normal;
  font-style: normal;
  font-size: 34px;
}

p:hover {
  font-style: italic;
  text-decoration: underline;
}
